@charset "utf-8";	/*　CSS Document　*/

/*-----------------------------------------
 	reset
-----------------------------------------*/
html {
	width:100%;
	height:100%;
	margin: 0px;
	padding: 0px;
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', verdana, Helvetica,Arial, sans-serif;
}

a {
	color:#FFF;
	text-decoration:none;
	outline:none;
}

a img {
	-webkit-transition:0.2s ease-in-out;
	-moz-transition:0.2s ease-in-out;
	-o-transition:0.2s ease-in-out;
	-ms-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
}

.ie8 a img {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	-ms-transition:none;
	transition:none;
}


a:hover img {
	opacity:0.75;
	filter:alpha(opacity=75);
	-ms-filter:"alpha(opacity=75)";
	-moz-opacity:0.75;
	-khtml-opacity:0.75;
	zoom:1;
}

.ie8 a:hover img {
	opacity:1;
	filter:alpha(opacity=100);
	-ms-filter:"alpha(opacity=100)";
	-moz-opacity:1;
	-khtml-opacity:1;
	zoom:1;
}


body {
	width:100%;
	height:100%;
	background:#000;
	overflow-x:hidden;
	color:#ffffff;
}


.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.clear {clear: both;}

#pagetop {
	bottom: 20px;
	position: fixed;
	right: 20px;
	z-index:9999;
}

/*-----------------------------------------

 	mainImg

-----------------------------------------*/

#gNavi {
	width:100%;
	height:42px;
	border-bottom:1px solid #626262;
}

#gNavi ul {
	width:1200px;
	height:42px;
	margin:0 auto;
}

#gNavi ul li {
	float:left;
	margin:0;
	padding:0;
	height:42px;
	
}

#fNavi {
	width:1200px;
	height:154px;
	background:url(../images/index/bg_footer.gif) no-repeat top center;
	padding-top:75px;
	margin:0 auto 45px;
}

#fNavi ul {
	width:1217px;
	height:133px;
	margin: 0 -17px 0 0;
	overflow: hidden;
	_zoom: 1;
}

#fNavi ul li {
	float:left;
	margin:0 17px 0 0;
	padding:0;
	
}





